Results 1 to 2 of 2
  1. japark's Avatar
    Posts
    211 Posts
    Global Posts
    330 Global Posts
       #1  
    Since I upgraded to 1.3.5, I have not had the annoying "password incorrect" notice with Google mail.

    Hope it got fixed in 1.3.5 .
  2. #2  
    I hit the same issue made a new account with same info and then deleted original and it fixed itself

Posting Permissions